2. SU2KTのバージョンをチェック

最適の結果を得るために、最新のSU2KT Ruby(Ver.2.2)を適切な場所にインストールしてください。
(2007年12月現在、最新版はVer3.0です)
場所例:(Program Files\Google\Google SketchUp 6\Plugins)

手順
1. SketchUp 6を開いてください。
2. Pluginsタブから Kerkythea Exporterをクリックし、About SU2KTを開きます。

3. バージョンがver. 2.11以降かどうか確認してください。

SU2KY Rubyが2.1.1以前か、モデルがエクスポート出来なかった事がある人は、おそらく最新のRubyをインストールしていないからでしょう。
ハードディスク内の“su2kt.rb”ファイルを検索して、ファイルを全て削除して、最新のSU2KT Rubyを http://www.kerkythea.net からダウンロードし、インストールしましょう。

 

「GETTING STARTED Kerkythea 2007」 日本語訳

Leave a Reply

Your email address will not be published.